a {
	text-decoration: none;
	color: #fff;
}

p {
	margin: 0;
	padding: 0;
	border: none;
	bolder;
}

input {
	margin: 0;
	padding: 0;
	border: none;
}

ul,
li {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}
input::-webkit-input-placeholder{
	color:#dcdcdc;
}
input:-moz-placeholder{
color:#dcdcdc;
}
input::-moz-placeholder{
	color:#dcdcdc;
}
input::-ms-input-placeholder{
color:#dcdcdc;
}


#map_1 canvas {
	background-color: transparent;
}

#map_1 {
	height: 70%;
	width:40%;
	position: absolute;
	left: 50%;
	margin-left: -38%;
	bottom: 10%;
}

.main {
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 5%;
}

.title {
	font-size: 3.6vw;
	color: #c91f37;
	text-align: center;
	font-weight: bolder;
	margin-top:10.5vh;
	letter-spacing: 6px;
}

.title a {
color: #c91f37;
	font-size: 1.2em;
}

.menu {
	width:32vw;
	height: auto;
	display: inline-block;
	position: absolute;
	right: 50%;
	margin-right: -35vw;
	bottom: 24vh;
}

.menu p {
	width: 100%;
height:9.99vh;
	font-size:1.7vw;
	font-weight:bolder;
	text-align: center;
	line-height:9.8vh;
	background-color:#bf242a;
	margin-bottom: 10vh;
	border-radius:4px;
/* 	box-shadow: 1px 1px 15px #dd5e63; */	
}

.menu p a:hover {
	text-decoration: underline;
}

.menu_list {
	position: relative;
}
.menu_list p{
	background-color:#3e62ad;
}
.menu_list p a:hover {
	text-decoration: none;
}

.menu_list:hover .submenu {
	display: block;
}

.submenu {
	position: absolute;
	left:-5%;
	top: 9vh;
	width:110%;
	height: auto;
	display: none;
	z-index: 9999;
}

.submenu span {
	width: 100%;
	height: auto;
	text-align: center;
	display: block;
}

.submenu ul {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	height: auto;
	border-radius: 4px;
	margin-top: -4px;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}

.submenu ul li {
	display: inline-block;
	width:29%;
	height: auto;
  background-color:#41c9c7;
	font-size:1.144vw;
	white-space: pre-wrap;
	padding: 1% 1%;
	border-radius: 4px;
	text-align: center;
	margin: 4px 2px;
}

.submenu ul li a:hover {
	text-decoration: underline;
}

.submenu ul li:nth-child(2) {
	background-color:#FB7039;
}

.submenu ul li:nth-child(3){
	background-color:#9d2933;
}

.submenu ul li:nth-child(4) {
 background-color:#84a2d4;
}
.submenu ul li:nth-child(5) {
 background-color:#bf242a;
}
.submenu ul li:nth-child(6) {
 background-color:#e15352;
}


/**/

.header p {
	text-align: center;
	color: #fff;
	font-size:3.12vw;
	font-weight: bolder;
	margin-top:13vh;
}

.header p a {
	color: #ffec49;
}

#containter {
	margin-top:5%;
	text-align:center;
}

#containter .login_left {
	width: 52%;
	height: auto;
	text-align: right;
	float: left;
	margin-right: 3%;
}

#containter .login_left img {
	width:53%;
	height: auto;
	margin-right:15%;
}

.login_box {
	width: 20.68vw;
	padding:4vh 2.5vw 5vh 2.5vw;
	background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
 overflow:hidden;
}

.login_box p {
	font-size:1.456vw;
	color: #c91f37;
	border-bottom: solid 1px #cdcdcd;
	text-align:left;
}

.login_box p a {
	font-size: 16px;
	font-family: "arial";
	color: #bfbfbf;
	padding-left: 3%;
}

.login_box ul {
	width: 100%;
	height: auto;
}

.login_box ul li {
	width: 100%;
	height:2.405vh;
	padding:10px 0;
	border: solid 1px #c9c9c9;
	margin-top:2.6vh;
}

.login_box ul li label {
	width: 16%;
	height: 2.5vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/username.png);
	background-size: 2.4vh 2.5vh;
	display: inline-block;
	float: left;
}

.login_box ul li label.password {
	background-image: url(../img/password.png);
}

.login_box ul li input {
	float: left;
	border: solid 1px #c9c9c9;
	width: 80%;
	height: 2.405vh;
	line-height:2.405vh;
	background-repeat: no-repeat;
	display: inline-block;
	border: none;
	font-size:0.832vw;
	outline: none;
	background:transparent;
}

.login_box ul .code_box {
	width: 100%;
	height: auto;
}
.login_box ul .code_box  img{
	float:left;
	margin-left:1vh;
	margin-top:3.25vh;
	width:5.044vw;
	height:3.8vh;
}
.login_box ul li.checked {
	border-color: #c91f37;
}

.login_box ul li.code {
	width: 60%;
	display: inline-block;
	float: left;
}

.login_box ul li.code label {
	width: 26%;
	background-image: url(../img/password.png);
}

.login_box ul li.code input {
	width: 73%;
}

.login_box ul li.remind {
	border: none;
	clear: left;
	padding-bottom: 0;
	padding-top:1.5vh;
	margin-top:0px!important;
}

.login_box ul li.remind a {
	font-size:12px;
	color: #949494;
	line-height:20px!important;
}

.login_box ul li.img_box {
	border: none;
	background-color: #fff;
	padding: 0;
}

.login_box ul li.img_box div {
	line-height: 2.405vh;
	text-align: center;
	color: #f66a25;
  	font-size:16px;
}

.login_box ul li.login {
	border: none;
	padding: 0;
	margin-top:1vh;
}

.login_box ul li.login a {
	width: 100%;
	background-color: #c91f37;
	height:2.405vh;
	display: block;
	padding: 1.6vh 0;
	text-align: center;
	line-height:2.405vh;
	font-size:1.248vw;
	cursor: pointer;
}

.login_box ul li.login a:hover {
	opacity: 0.8;
}
.login_box ul li.remind a{
	float:left;
	margin-left:10px;
}
.login_box ul li.remind input[type='checkbox'] {
	vertical-align: middle;
	width: 20px;
	min-width:12px;
	min-height:12px;
	height:20px;
	border: 1px solid #329BCC;
	overflow: hidden;
}

input[type=checkbox] {
	position: relative;
}

input[type=checkbox]::before {
	content: '';
	position: absolute;
	width:20px;
	height:20px;
	background: url(../img/check_01.png);
	background-size:20px 20px;
	background-repeat:no-repeat;
	background-size: contain;
	left:0;
	top:0;
}

input[type=checkbox]:checked::before {
	background: url(../img/check_02.png) no-repeat;
	content: '';
	background-size:20px 20px;
	background-size: contain;
	background-repeat:no-repeat;
}
.login_box ul li.download{
	text-align:left;border:none;padding:0;
	line-height:2.6vh;
	font-size:14px;
	color:#666;
	height:auto!important;
}
.login_box ul li.download a{
	color:red;
	text-decoration:underline;
	cursor:pointer;
}


/*supervise*/
.supervise p{
}
.supervise_main .login_box p{
	padding-bottom:1.57vh
}  
/*business */

.business p{
	color: #1c3235;
}

.business p a {
	color: #1b8491;
}
.business_main .login_box{
	float:right;
	margin-right:18%;
	margin-top:3%;
}
.business_main .login_box p{
	color:#29b1c1;
}
.business_main .login_box ul li.login a {
	background-color: #29b1c1;
}
.business_main .login_box ul li.checked {
	border-color: #29b1c1;
}
/*service*/
.service p{
	color: #1c3235;
	letter-spacing:6px;
	font-weight:bolder;
}
.service p a{
	color:#41c9c7;
}
.service_main .login_box{
	position:fixed;
	right:26vw;
	top:30vh;
}
.service_main .login_box p{
	color:#41c9c7;
	padding-bottom:1.57vh;
}
.service_main .login_box ul li.login a {
	background-color: #41c9c7;
}
.service_main .login_box ul li.checked {
	border-color: #41c9c7;
}
/*service*/
.manage p{
	color: #e13534;
	letter-spacing:6px;
}
.manage_main .login_box{
	position: fixed;
    right: 26vw;
    top: 30vh;
}
.manage_main .login_box p{
	color:#e13534;
}
.manage_main .login_box ul li.login a {
	background-color: #e13534;
}
.manage_main .login_box ul li.checked {
	border-color: #e13534;
}
/*retain*/
.rent p{
	color: #ffffff;
	letter-spacing:6px;
	font-weight:bolder;
	margin-top:10vh;
}

.rent_main .login_box{
	position:fixed;
	right:21vw;
	top:25vh;
	padding:3vh 2.5vw 5vh 2.5vw!important;
}
.rent_main .login_box p{
	color:#f9632e;
	padding-bottom:1.57vh;
}
.rent_main .login_box ul li.login a {
	background-color: #f6662e;
}
.rent_main .login_box ul li.img_box{
	margin-top:1vh!important;
}
.rent_main .login_box ul li.checked {
	border-color: #f6662e;
}
/*retain*/
.retain p{
	color: #3e62ae;
	text-shadow:1px 1px 5px rgba(11,3,5,0.16);
	letter-spacing:6px;
	font-weight:bolder;
	
}
.retain_main .login_box{
	display:inline-block;
	margin-right:0;
	float:none;
	background:none;
	box-shadow:none;
	padding:0;
}
.retain_main .login_box p{
	color:#3e62ae;
  text-align:left;
	border-bottom:solid 1px #fff;
	padding-bottom:1.57vh;
}
.retain_main .login_box p a{
	color:#000000;
}
.retain_main .login_box ul{
	width:99.5%;
}
.retain_main .login_box ul li{
	padding:0;
overflow:hidden;
height:auto;
background-color:#f7fafc;
}
.retain_main .login_box ul li label {
	   width: 20%;
    padding: 10px 0;
    background-color: #3e62ae;
    color: #fff;
    background-image: none;
    display: inline-block;
    float: left;
    font-size: 0.832vw;
		 height:2.405vh;
}
.retain_main .login_box ul li input{
   	float: left;
		padding: 10px 0;
    border: solid 1px #c9c9c9;
    width: 70%;
    height: 2.405vh;
    line-height: 2.405vh;
    background-repeat: no-repeat;
    display: inline-block;
    border: none;
		text-indent:5px;
    font-size: 0.832vw;
    outline: none;
    background: transparent;
}
.retain_main .login_box ul li.code label {
	width: 33%;
   padding: 10px 0;
	  height:2.405vh;
}
.retain_main .login_box ul li.code input{
	width:60%;
	padding:10px 0;
}
.retain_main .login_box ul li.remind {
	text-align:right;
	background:transparent;
}
.retain_main .login_box ul li.remind input{
	float:none;
}
.retain_main .login_box ul li.remind a{
	float:none;
	margin-left:5px;
	color:#000000;
}
.retain_main .login_box ul li.img_box{
	height:2.405vh;
	background:transparent;
}
.retain_main .login_box ul li.login a {
	background-color: #3e62ae;
}
.retain_main .login_box ul li.checked {
	border-color: #3e62ae;
}
.retain_main .login_box ul li.download{
	background:transparent;
	color:#333;
	font-size:16px;
}

/*law*/
.law p{
	color: #bf242a;
	text-shadow:1px 1px 5px rgba(11,3,5,0.16);
	letter-spacing:6px;
}
.law_main .login_box{
	display:inline-block;
	margin-right:0;
	float:none;
	background:none;
	box-shadow:none;
	padding:0;
}
.law_main .login_box p{
	color:#bf242a;
  text-align:left;
	border-bottom:solid 1px #413536;
}
.law_main .login_box p a{
	color:#000000;
}
.law_main .login_box ul{
	width:99.5%;
}
.law_main .login_box ul li{
	padding:0;
overflow:hidden;
height:auto;
background-color:#f7fafc;
}
.law_main .login_box ul li label {
	   width: 20%;
    padding: 10px 0;
    background-color: #bf242a;
    color: #fff;
    background-image: none;
    display: inline-block;
    float: left;
    font-size: 0.832vw;
		 height:2.405vh;
}
.law_main .login_box ul li input{
   	float: left;
		padding: 10px 0;
    border: solid 1px #c9c9c9;
    width: 70%;
    height: 2.405vh;
    line-height: 2.405vh;
    background-repeat: no-repeat;
    display: inline-block;
    border: none;
		text-indent:5px;
    font-size: 0.832vw;
    outline: none;
    background: transparent;
}
.law_main .login_box ul li.code label {
	width: 33%;
   padding: 10px 0;
	  height:2.405vh;
}
.law_main .login_box ul li.code input{
	width:60%;
	padding:10px 0;
}
.law_main .login_box ul li.remind {
	text-align:right;
	background:transparent;
}
.law_main .login_box ul li.remind input{
	float:none;
}
.law_main .login_box ul li.remind a{
	float:none;
	margin-left:5px;
	color:#000000;
}
.law_main .login_box ul li.img_box{
	height:2.405vh;
	background:transparent;
}
.law_main .login_box ul li.login a {
	background-color: #bf242a;
}
.law_main .login_box ul li.checked {
	border-color: #bf242a;
}
.law_main .login_box ul li.download{
	background:transparent;
	color:#333;
	font-size:16px;
}
/*com*/
.com p{
	color: #9d2933;
	text-shadow:1px 1px 5px rgba(11,3,5,0.16);
	letter-spacing:6px;
	font-weight:normal;
}
.com_main .login_box{
	display:inline-block;
	margin-right:0;
	float:none;
	background:none;
	box-shadow:none;
	padding:0;
}
.com_main .login_box p{
	color:#9d2933;
  text-align:left;
	border-bottom:solid 1px #413536;
}
.com_main .login_box p a{
	color:#000000;
}
.com_main .login_box ul{
	width:99.5%;
}
.com_main .login_box ul li{
	padding:0;
overflow:hidden;
height:auto;
background-color:#f7fafc;
}
.com_main .login_box ul li label {
	   width: 20%;
    padding: 10px 0;
    background-color: #9d2933;
    color: #fff;
    background-image: none;
    display: inline-block;
    float: left;
    font-size: 0.832vw;
		 height:2.405vh;
}
.com_main .login_box ul li input{
   	float: left;
		padding: 10px 0;
    border: solid 1px #c9c9c9;
    width: 70%;
    height: 2.405vh;
    line-height: 2.405vh;
    background-repeat: no-repeat;
    display: inline-block;
    border: none;
		text-indent:5px;
    font-size: 0.832vw;
    outline: none;
    background: transparent;
}
.com_main .login_box ul li.code label {
	width: 33%;
   padding: 10px 0;
	  height:2.405vh;
}
.com_main .login_box ul li.code input{
	width:60%;
	padding:10px 0;
}
.com_main .login_box ul li.remind {
	text-align:right;
	background:transparent;
}
.com_main .login_box ul li.remind input{
	float:none;
}
.com_main .login_box ul li.remind a{
	float:none;
	margin-left:5px;
	color:#000000;
}
.com_main .login_box ul li.img_box{
	height:2.405vh;
	background:transparent;
}
.com_main .login_box ul li.login a {
	background-color: #9d2933;
}
.com_main .login_box ul li.checked {
	border-color: #9d2933;
}
.com_main .login_box ul li.download{
	background:transparent;
	color:#333;
	font-size:16px;
}